.main-color,
.service-item i,
.resume-item .resume-right h2:after,
.owl-nav div,
 {
background: #f35b68;
        background: linear-gradient(to right, #f35b68, #ffaf53);
    background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;


}

.bg-color,
.site-btn,
.bar-inner,
.resume-item .resume-right:after,
.owl-nav div:hover,
.blog-item:after {
	background: #f35b68;
	background: linear-gradient(to right, #f35b68, #ffaf53);


}
.header-section .menu-list li a:after {
	background: #f35b68;
	background: linear-gradient(to right, #f35b68, #ffaf53);
}
.section-title h2:before {
	background: #f35b68;
  background: linear-gradient(to right, #f35b68, #ffaf53);
}

.site-btn.btn-outline {
    color:  #f87201;
    border: 2px solid  #f87201;
}

.social i {
	background: #f35b68;
	background: linear-gradient(to right, #f35b68, #ffaf53);
}


.portfolio-filter li.active {
	color:  #f87201;
}

#testimonial-carousel  .owl-nav div {
	color:  #f87201;
}
